Loading...
Searching...
No Matches
casacore::MathFunc_global_functions_spheriodal_functions Struct Reference
scimath package (libcasa_scimath) » Mathematics_module

Fred Schwab function to calculate spheriodal functions. More...

`#include <MathFunc.h>`

## Public Member Functions

Int | sphfn (Int *, Int *, Int *, float *, float *, Int *)
| Fred Schwab function to calculate spheriodal functions, in C.
float | sphfn (Int ialf, Int im, float eta)
| C++ wrapper to Fred Schwab function to calculate spheriodal functions.

## Detailed Description

Fred Schwab function to calculate spheriodal functions.

### Synopsis

Fred Schwab function to calculate spheriodal functions.

Definition at line 69 of file MathFunc.h.

## Member Function Documentation

## sphfn() [1/2]

Int casacore::MathFunc_global_functions_spheriodal_functions::sphfn | ( | Int * | ,
|  | Int * | ,
|  | Int * | ,
|  | float * | ,
|  | float * | ,
|  | Int * | )

Fred Schwab function to calculate spheriodal functions, in C.

## sphfn() [2/2]

float casacore::MathFunc_global_functions_spheriodal_functions::sphfn | ( | Int | ialf,
|  | Int | im,
|  | float | eta )

C++ wrapper to Fred Schwab function to calculate spheriodal functions.

The documentation for this struct was generated from the following file:

- scimath/Mathematics/MathFunc.h